curl 'https://api.sandbox.uqpay.org/api/v1/cards/cancel' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"card_id":"7e4457c3-331e-47c5-88f1-e9677420954d"}'
{
"code": 200,
"message": "Success"
}
Cards
Cancel a card
This endpoint cancel a card by card id. The remaining balance of the card will be refunded to the corresponding currency account.
POST
/
api
/
v1
/
cards
/
cancel
curl 'https://api.sandbox.uqpay.org/api/v1/cards/cancel' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"card_id":"7e4457c3-331e-47c5-88f1-e9677420954d"}'
{
"code": 200,
"message": "Success"
}
Header
string
required
x-client-id.string
required
Bearer
YOUR_TOKEN_HERE.Parameters
string
required
Unique Identifier for card.
Response
number
Indicates whether the call was successful. 200 if successful, 400 if not.
string
Response Message. “Success” if successful, others not.
curl 'https://api.sandbox.uqpay.org/api/v1/cards/cancel' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"card_id":"7e4457c3-331e-47c5-88f1-e9677420954d"}'
{
"code": 200,
"message": "Success"
}